
.free-simple-slider {
    position: relative;
    margin-left:0px;
    margin-right:0px;
    z-index: 1;
}
.free-simple-slider .slider-box {
    height: 436px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-bottom:0px;
}
.free-simple-slider li {
    height: auto !important;
    width:100%;
    max-width: 1920px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    display: none;
    background-size: cover;
    background-position: center center;
}
.free-simple-slider .current {
    display: block;
}
.free-simple-slider .slider-box.slide-animation,
.free-simple-slider .slider-box.slide-fade {
    position: relative;
    overflow: hidden;  
}
 .free-simple-slider .slider-box.slide-animation li {
    float: left;
    position: absolute;
    left: 100%;
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;  
}
.free-simple-slider .slider-box.slide-animation li.current,
.free-simple-slider .slider-box.slide-animation li.prev {
        left: 8%;
}
.free-simple-slider .slider-box.slide-animation li.prev {
    z-index: 998;
}
.free-simple-slider .slider-box.slide-animation li.current {
    z-index: 999;
}


.free-simple-slider .slider-box.slide-fade li {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s; 
    display: block;
}

.free-simple-slider .slider-box.slide-fade li.current,
.free-simple-slider .slider-box.slide-fade li.prev {
        opacity: 1;
}

.free-simple-slider .slider-box.slide-fade li.prev {
    z-index: 998;
}
.free-simple-slider .slider-box.slide-fade li.current {
    z-index: 999;
}

.free-simple-slider .slider-dots {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    margin: 0;
    padding: 10px 10px;
    z-index: 999999;
}

.free-simple-slider .slider-dots li {
    height: 15px;
    width: 15px;
    display: block;
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #ccc;
    display: none;
    margin: 0 10px;
    position: static;
    border-radius: 50%;
}

.free-simple-slider .slider-dots li:hover {
    cursor: pointer;
    background-color: #fff;
}
.free-simple-slider .slider-dots li.current {
    background-color: #2dcc70;
    border: 1px solid #2dcc70;
}

.free-simple-slider .arrows {
    position: absolute;
    top: 34%;
    
    width: 60px;
    z-index: 999;
    
}
.free-simple-slider .arrows:hover {
    /*background: #fff;*/
    cursor: pointer;
}

.free-simple-slider .prev-arrow {
    left: 0px;
}
.free-simple-slider .next-arrow {
    right: 0px;
}

.free-simple-slider .arrows img {
            width: 42px;
}
#rev_slider_1_2_wrapper {

    height: auto !important;
}
.leftarrow
{
        width: 60px;
    position: absolute;
    top: 147px;
    z-index: 1;
}
.rightarrow
{
    width: 60px;
    position: absolute;
    top: 148px;
    z-index: 1;
    right: 206px;
}
@media screen and(min-width: 1200px){
    .free-simple-slider .arrows img {
            width: 42px;
    top: 53px;
    position: relative;
}
}